/* ----- GLOBALS ----- */

/* typography */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400&display=swap');

#pressbox1 {
	margin: 8px 0 8px 0;
	padding: 12px;
	background: #F0F0F0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#pressbox2 {
	margin: 8px 0 8px 0;
	padding: 12px;
	background: #fff;
	border: 1px solid #ffaa00;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#pressbox1 img {
	max-height: 240px;
}

#pressbox2 img {
	max-height: 240px;
}


main[hidden]
{
	display: block;
	opacity: 0.5;
}

main[hidden]::after
{
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	background: hsla(0, 0%, 0%, 0.75);
	pointer-events: none;
}

dialog
{
	display: none;
	top: 12px;
	left: 50%;
	transform: translate(-25%, -100%);
	width: 720px;
	height: 480px;
	border: 3px solid #CC0000;
	padding: 1.0em;
	background: #fff;
	overflow: auto;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.8);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.8);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

dialog[open]
{
	display: block;
	z-index: 9999;
}

dialog form {
	margin:4px;
}

#open-preamble
{
	padding: none;
}

#close-preamble
{
	padding: none;
}

#listblock {
	max-width: 516px;
}

/* ----- TABLES ----- */

table {
	clear: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: transparent;
	border: 1px solid #ffaa00;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

th {
	margin: 4px;
	padding: 4px;
	background: #dadada;
}

td {
	padding: 12px;
}

tr.tbg {
	background-color: #F4F4F4;
}

td.right {
    float: right;
}

table td img {
	padding: 2px;
}

table td img .image {
	padding: 2px;
	width: 240px;
}

/* ----- CLASSES Text float ----- */

.lc {
    float: left;
    margin: 4px 24px 12px 0;
    border: none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.rc {
    float: right;
    margin: 4px 0 12px 24px;
    border: none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.cbc {
    clear: both;
    float: left;
    margin: 0 12px 6px 0;
    border: none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.verysmall {
	font-size: 0.7em;
    font-weight: normal;
	color: #666;
}

#statement {
	padding: 12px;
	color: #fff;
	background-color: #ffaa00;
	border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;   
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #dadada;
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
	font-size: 0.8em;
    font-weight: normal;
    line-height: 18px;
    color: #666;
    white-space: nowrap;
    text-decoration: none;
}

.ui-state-hover, .ui-state-active {
    color: #000;
    text-decoration: none;
    background-color: #dadada;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
	cursor: pointer;
}

.add {
	color: #00CC00;
}

.del {
	color: #ff0000;
}

.inakt {
	color: #B1B5B7;
}

.gmap3{
	margin: 0 0 0 0;
	padding: 8px;
	border: 2px solid #c0c0c0;
	width: 100%;
	height: 480px;
	border: none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

/* ----- FORMS ----- */

#n1 form {
    float: right;
}
#searchbox {
    float: left;
    margin: 0 16px 0 16px;
    padding: 1px;
    border: none;
}
#search-form {
    position: relative;
    z-index: 1;
    margin: 0 0 0 0;
    padding: 4px 0 2px 4px;
    border: 2px solid #ffaa00;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}
#search-form input {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    float: left;
    margin: 0;
    padding: 0;
    outline: none;
    background: #ffffff;
    font: 12px Open Sans, Arial, Helvetica, sans-serif;
    color: #666;
    height: 20px;
}
.query {
    border: none;
}

@media screen and (min-device-width : 320px) and (max-device-width : 480px)  {
	#searchbox {
		visibility: hidden;
		display: none;
	}
}

#members-form {
    float: right;
    z-index: 1;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    vertical-align: top;
    border: none;
}
#members-form div {
    overflow: hidden;
}
#members-form fieldset {
    position: relative;
    z-index: 10;
    overflow: hidden;
    padding: 0px;
    width: 100%;
    border: none;
}
/* remove standard-styles */

#contact-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    outline: 0px;
    font-size: 1.0em;
    width: 100%
}
#contact-form select {
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #dadada;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    outline: 0px;
    padding: .75em 1.6em .5em 1em;
    background-color: white;
    background-image: url(../img/select-arrow.png);
    background-position: right;
    background-repeat: no-repeat;
}
#contact-form select:hover {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
/* hide browser-styling (arrow) in IE10 */

#contact-form select::-ms-expand {
    display: none;
}
#contact-form option {
    background: #ffffff;
    border-top: none;
    outline: 0px;
    padding: .3em 1em .3em 1em;
}

#contact-form option:checked, option:hover {
    color: #ccc;
    background: #CC0000 repeat url("data:image/gif;base64,R0lGODlhAQABAPcAAP8YGP///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////ywAAAAAAQABAAAIBAABBAQAOw==");
}



#members-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    outline: 0px;
    font-size: 1.0em;
    width: 100%
}
#members-form select {
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #dadada;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    outline: 0px;
    padding: .75em 1.6em .5em 1em;
    background-color: white;
    background-image: url(../img/select-arrow.png);
    background-position: right;
    background-repeat: no-repeat;
}
#members-form select:hover {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
/* hide browser-styling (arrow) in IE10 */

#members-form select::-ms-expand {
    display: none;
}
#members-form option {
    background: #ffffff;
    border-top: none;
    outline: 0px;
    padding: .3em 1em .3em 1em;
}
#contact-form {
    position: relative;
    z-index: 1;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    vertical-align: top;
}
.txt-form {
    display: block;
    padding-bottom: 6px;
    color: #ffffff;
}
.txt-form span {
    color: #ffffff;
}
.form-div-1,
.form-div-2,
.form-div-3 {
    float: left;
    width: 280px;
    margin-bottom: 4px;
}
.form-div-1 p,
.form-div-2 p,
.form-div-3 p,
.form-div-4 p {
    margin-bottom: 6px;
    color: #666;
    font-size: 14px;
}
.form-div-1,
.form-div-2 {
    margin-right: 12px;
}
#contact-form div {
    overflow: hidden;
}
#contact-form fieldset {
    position: relative;
    z-index: 10;
    overflow: hidden;
    padding: 0;
    width: 100%;
    border: none;
}
#contact-form label {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    min-height: 42px;
    width: 100%;
}
#contact-form .message {
    display: block !important;
    min-height: 129px;
    width: 100%;
    margin-bottom: 22px;
}
#contact-form input,
#contact-form textarea {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 10px 15px 11px 9px;
    width: 100%;
    outline: none;
    border: 1px solid #DADADA;
    background: #ffffff;
	font: 16px 'IBM Plex Mono', monospace;
    line-height: 18px;
    color: #666;
    height: 40px;
}
#button {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
#contact-form input.postbutton {
    position: relative;
    margin: 24px auto;
    padding: 10px 25px 10px 26px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    display: inline-block;
    width: 320px;
    height: auto;
    font: 16px Open Sans, Arial, Helvetica, sans-serif;
    color: #ffffff;
    background: #CC0000;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
#contact-form input.postbutton:hover {
    background: #666;
    color: #ffffff;
    border-color: #1379ac;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
#contact-form input:focus,
#contact-form textarea:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#contact-form .area .error {
    float: none;
}
#contact-form textarea {
    overflow: auto;
    width: 100%;
    height: 126px;
    resize: none;
}
#contact-form .success {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 20;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 21px 10px;
    width: 100%;
    background: #d3d0d2;
    color: #ffffff;
    text-align: center;
    text-transform: none;
    font-size: 14px;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    line-height: 22px;
}
#contact-form .error,
#contact-form .empty {
    position: absolute;
    bottom: 4px;
    text-align: right;
    right: 2px;
    display: none;
    overflow: hidden;
    padding: 1px 4px 0px 0;
    width: 100%;
    color: #CC0000;
    text-transform: none;
    font-size: 11px;
    line-height: 1.27em;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
}
#contact-form .message .error,
#contact-form .message .empty {
    bottom: -15px;
    text-align: right;
}

.vbar {
	height: 10px;
}

.gallery {
	margin-top: 24px;
    overflow: hidden;
	background: #fff;
	border: 2px solid #CC0000;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
	text-align: center;
}

.gallery img {
	float: left;
	margin: 0 -54px 0 0;
	-webkit-clip-path: inset(5% 18% 15% 10% round 12px);
	clip-path: inset(5% 18% 15% 10% round 12px);
}

h2.gallery  {
	clear: both;
	color: #ffaa00;
	background: none;
	border: none;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}